#cookie-box-consent {
  width: 26rem !important;
  bottom: 4.2rem !important;
}

html[lang='de'] #cookie-box-consent {
  width: 29rem !important;
}

@media (max-width: 992px) {
  body #cookie-box-consent {
    width: 96% !important;
  }

  #cookie-box-consent #cookie-simple-learn-more {
    margin-left: 3px;
  }
}
